@charset "utf-8";
/* -----------------------------------------------------------
　　恵那市SDGs推進協議会様HP　2023年3月
----------------------------------------------------------- */
/* -----------------------------------------------------------
　　トップページ #home 
----------------------------------------------------------- */
/* ---ヒーロービュー---*/
#home .hero {
    width: 100%;
}
#home .hero .herotxt {
    height: 0;
    width: 100%;
    aspect-ratio: 0.954979536152797 / 1;
    padding-top: calc(104.7142857% + 40px);
    background: url(../images/home/img01_2x.png) 0 40px no-repeat;
    background-size: contain;
    text-align: center;
    position: relative;
}
#home .hero .herotxt h1 {
    margin: 60px auto 54px;
    position: absolute;
    top: 1.6em;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
#home .hero .herotxt p {
    color: var(--maincolor);
    font-size: 1.053em;
    line-height: 1.85;
    letter-spacing: var(--lspacing-main);
    font-weight: var(--fweight-Medium);
    position: absolute;
    top: 18.5em;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 80%;
    height: auto;
}
@media screen and (max-width: 1200px) {
    #home .hero .herotxt h1 {
        top: 1.2em;
    }
    #home .hero .herotxt p {
        top: 17em;
    }
}
@media screen and (max-width: 1100px) {
    #home .hero .herotxt h1 {
        top: 1em;
    }
    #home .hero .herotxt p {
        font-size: 1.818vw;
        line-height: 1.6;
        top: clamp(17em, 16em, 16em);
    }
}
@media screen and (max-width: 768px) {
    #home .hero {
        display: block;
    }
    #home .hero .herotxtSP {
        height: 0;
        width: 100%;
        aspect-ratio: 0.664304694419841 / 1;
        padding-top: 153.3333333%;
        background: url(../images/home/SP_img01_2x.png) 0 0 no-repeat;
        background-size: contain;
        text-align: center;
        position: relative;
    }
    #home .hero .herotxtSP h1 {
        font-size: clamp(1.438em, 2.995vw, 3.025716em);
        line-height: 1.2;
        letter-spacing: 0.02em;
        font-family: var(--font-family-main);
        font-weight: var(--fweight-Bold);
        color: var(--keycolor);
        margin-bottom: 0;
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        width: 100%;
        margin: 0 auto;
    }
    #home .hero p {
        color: var(--maincolor);
        font-size: clamp(1em, 2.083vw, 2.10411em);
        line-height: 1.875;
        letter-spacing: var(--lspacing-main);
        font-weight: var(--fweight-Medium);
        margin-top: 3em;
        text-align: center;
    }
}
/* ---セクション01SDGs未来都市---*/
#home .sec01 {
    margin-top: 100px;
}
@media screen and (max-width: 768px) {
    #home .sec01 {
        margin-top: 2.875em;
    }
}
#home .sec01 .btn-vote {
	width: 857px;
	margin: 0 auto;
	padding: 0 0 80px;
}
#home .sec01 .btn-vote img {
	max-width: 100%;
}
@media screen and (max-width: 900px) {
#home .sec01 .btn-vote {
	width: 100%;
	padding: 0 0 40px;
}
}
#home .sec01 .detail01 {
    width: 100%;
    text-align: center;
    margin: 40px auto 20px;
    display: grid;
    grid-column-gap: 50px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1/3;
}
#home .sec01 .detail01 img.tag {
    width: 54px;
    height: auto;
    position: absolute;
    top: -27px;
    left: -8px;
    z-index: 30;
}
#home .sec01 .detail01 .article-red {
    position: relative;
    background: #F5AF9F;
}
#home .sec01 .detail01 .article-red:before {
    content: "";
    width: 20px;
    height: 20px;
    background: linear-gradient(-45deg, #fff 48%, #F18F79 52%);
    display: inline-block;
    position: absolute;
    bottom: -1px;
    right: -1px;
    z-index: 10
}
#home .sec01 .detail01 .article-yellow {
    position: relative;
    background: #EDCE9A;
}
#home .sec01 .detail01 .article-yellow:before {
    content: "";
    width: 20px;
    height: 20px;
    background: linear-gradient(-45deg, #fff 48%, #E3B15D 52%);
    display: inline-block;
    position: absolute;
    bottom: -1px;
    right: -1px;
}
#home .sec01 .detail01 .article-green {
    position: relative;
    background: #9BD3B2;
}
#home .sec01 .detail01 .article-green:before {
    content: "";
    width: 20px;
    height: 20px;
    background: linear-gradient(-45deg, #fff 48%, #73C293 52%);
    display: inline-block;
    position: absolute;
    bottom: -1px;
    right: -1px;
}
#home .sec01 .detail01 article {
    margin: 20px;
}
#home .sec01 .detail01 h3 {
    font-size: 1.368em;
    line-height: 1.23;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    margin-bottom: 40px;
}
#home .sec01 .detail01 .flex-container {
    display: flex;
    justify-content: center;
}
#home .sec01 .detail01 .flex-box {
    text-align: left;
}
#home .sec01 .detail01 .flex-box p {
    display: inline-block;
    color: var(--maincolor);
    font-size: 1.053em;
    line-height: 1.35;
    letter-spacing: var(--lspacing-main);
    font-weight: var(--fweight-Medium);
}
#home .sec01 .detail01 .flex-box img {
    margin-right: 10px;
}
#home .sec01 .detail02 {
    margin: 80px auto 60px;
}
#home .sec01 .detail02 p {
    color: var(--maincolor);
    font-size: 1.053em;
    line-height: 1.35;
    letter-spacing: 0.02em;
    font-weight: var(--fweight-Medium);
}
#home .sec01 .detail02 p strong {
    color: var(--keycolor);
    font-size: 2.526em;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
}
@media screen and (max-width: 1100px) {
    #home .sec01 .detail01 img.tag {
        max-width: 4.909vw;
        height: auto;
    }
    #home .sec01 .detail01 h3 {
        font-size: 1.857vw;
        line-height: 1.23;
    }
    #home .sec01 .detail02 p {
        font-size: 1.429vw;
        line-height: 1.35;
    }
    #home .sec01 .detail01 .flex-box p {
        font-size: 1.429vw;
        line-height: 1.35;
    }
    #home .sec01 .detail01 .flex-box p img {
        max-width: 2.545vw;
    }
    #home .sec01 .detail02 p strong {
        font-size: 3.429vw;
        line-height: 1.2;
        letter-spacing: 0.02em;
    }
}
@media screen and (max-width: 768px) {
    #home .sec01 .detail01 {
        width: 100%;
        text-align: center;
        margin: 2em auto 2.813em;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 4em;
    }
    #home .sec01 .detail01 img.tag {
        max-width: 12.8vw;
        width: auto;
        height: auto;
        position: absolute;
        top: -1.9em;
        left: -2.133;
        z-index: 30;
    }
    #home .sec01 .detail01 article {
        aspect-ratio: 1.4663462 / 1;
    }
    #home .sec01 .detail01 .article-red, #home .sec01 .detail01 .article-yellow, #home .sec01 .detail01 .article-green {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        aspect-ratio: 1.4663462 / 1;
    }
    #home .sec01 .detail01 h3 {
        font-size: clamp(1.438em, 2.995vw, 3.02571em);
        font-size: 1.438em;
        line-height: 1.2;
    }
    #home .sec01 .detail02 p {
        font-size: clamp(1em, 2.083vw, 2.10411em);
        line-height: 1.3125;
        font-weight: var(--fweight-Bold);
        margin-bottom: 2.625em;
    }
    #home .sec01 .detail02 p strong {
        font-size: clamp(2.526em, 6.25vw, 5.31498em);
        line-height: 1.2;
        letter-spacing: 0.02em;
    }
    #home .sec01 .detail01 .flex-box p {
        font-size: clamp(1.125em, 2.344vw, 2.36712em);
        line-height: 1.473;
    }
    #home .sec01 .detail01 .flex-box p img {
        max-width: 5.333vw;
    }
}
/* ---新着情報---*/
#home .news {
    width: 100%;
    margin: 100px auto 0px;
    display: grid;
    grid-column-gap: 7.142857%;
    grid-template-columns: 37.85714% 45% 10.71429%;
    grid-template-rows: 1;
    position: relative;
}
#home .news h2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    line-height: 1.421;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #ffffff;
    width: 100%;
    height: 400px;
    background: var(--accentcolor);
    border-top-right-radius: 60px;
    height: auto;
}
#home .news h2 span {
    display: block;
    font-size: 0.632em;
    line-height: 1.595;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #ffffff;
}
#home .news h2::after {
    display: none;
}
@media screen and (max-width: 1100px) {
    #home .news h2 {
        font-size: 3.455vw;
        line-height: 1.421;
        border-top-right-radius: 5.455vw;
        height: auto;
    }
    #home .news h2 span {
        font-size: 2.182vw;
        line-height: 1.595;
    }
}
@media screen and (max-width: 768px) {
    #home .news {
        width: 100%;
        margin: 2.875em auto 0px;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(auto, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0em;
    }
    #home .news h2 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: clamp(1.438em, 2.995vw, 3.02571018em);
        line-height: 1.421;
        letter-spacing: var(--lspacing-main);
        font-family: var(--font-family-main);
        font-weight: var(--fweight-Medium);
        color: #ffffff;
        width: 100%;
        height: 4em;
        background: var(--accentcolor);
        border-top-right-radius: 16vw;
    }
    #home .news h2 span {
        font-size: clamp(1.063em, 2.214vw, 2.23666893em);
    }
}
#home .news ul {
    width: 84%;
    margin: 2.105em auto;
}
#home .news ul li {
    display: grid;
    grid-template-columns: auto auto 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: center;
    column-gap: 0px;
    border-bottom: dotted 4px #808080;
    grid-column-gap: 14px;
}
#home .news ul li:last-child {
    border-bottom: none;
}
#home .news ul li span.news-day {
    display: flex;
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
    grid-column-start: 1;
    grid-column-end: 2;
}
#home .news ul li span.news-category {
    display: flex;
    font-size: 0.842em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #23C549;
    grid-column-start: 2;
    grid-column-end: 3;
}
#home .news ul li span.news-category a {
    display: flex;
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #23C549;
    grid-column-start: 2;
    grid-column-end: 3;
}
#home .news ul li h3.news-title {
    display: flex;
    grid-row: 2;
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #000000;
    margin: 0 0 10px;
    grid-column-start: 1;
    grid-column-end: 4;
}
#home .news ul li h3.news-title a {
    display: flex;
    grid-row: 2;
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #000000;
    margin: 0 0 10px;
    grid-column-start: 1;
    grid-column-end: 4;
}
@media screen and (max-width: 1100px) {
    #home .news ul li {
        grid-column-gap: 1.273vw;
    }
    #home .news ul li span.news-day {
        font-size: 1.818vw;
        line-height: 1.75;
    }
    #home .news ul li span.news-category {
        font-size: 1.455vw;
        line-height: 1.75;
    }
    #home .news ul li span.news-category a {
        font-size: 1em;
        line-height: 1.75;
    }
    #home .news ul li h3.news-title {
        font-size: 1.818vw;
        line-height: 1.75;
    }
    #home .news ul li h3.news-title a {
        font-size: 1em;
        line-height: 1.75;
    }
}
@media screen and (max-width: 768px) {
    #home .news ul {
        margin-top: 1.875em;
    }
    #home .news ul li span.news-day {
        font-size: clamp(1em, 2.083vw, 2.10411em);
        line-height: 1.75;
    }
    #home .news ul li span.news-category {
        font-size: clamp(0.938em, 1.953vw, 1.97365518em);
        line-height: 1.75;
    }
    #home .news ul li span.news-category a {
        font-size: 1em;
        line-height: 1.75;
    }
    #home .news ul li h3.news-title {
        font-size: clamp(1.188em, 2.474vw, 2.49968268em);
        line-height: 1.31578947;
        margin: 0 0 1em;
    }
    #home .news ul li h3.news-title a {
        font-size: 1em;
        line-height: 1.31578947;
        margin: 0 0 1em;
    }
}
/* ---会員向け情報---*/
#home .member-info {
    padding-top: 100px;
    padding-bottom: 100px;
}
#home .member-info .swiper {
    margin: 60px auto 70px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 56px;
    grid-row-gap: 0px;
    padding-bottom: 60px;
}
#home .member-info .swiper .swiper-slide {
    margin-right: 56px;
}
#home .member-info .swiper .swiper-slide img.member-info-thumbnail {
    width: 330px;
    height: 210px;
    object-fit: cover;
    border-radius: 10px;
}
#home .member-info .swiper .swiper-slide p.member-info-category {
    font-size: 0.842em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #23C549;
    margin: 10px 0;
}
#home .member-info .swiper .swiper-slide p.member-info-category a {
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #23C549;
    margin: 10px 0;
}
#home .member-info .swiper .swiper-slide h3.member-info-title {
    font-size: 1.316em;
    line-height: 1.4;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #000000;
    margin: 10px 0;
    text-align: left;
}
#home .member-info .swiper .swiper-slide h3.member-info-title a {
    font-size: 1em;
    line-height: 1.4;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #000000;
    margin: 10px 0;
    text-align: left;
}
#home .member-info .swiper .swiper-slide p.member-info-day {
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
}
#home .member-info .swiper .swiper-slide p.member-info-day a {
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
}
#home .member-info .swiper-pagination {}
@media screen and (max-width: 1100px) {
    #home .member-info .swiper {
        margin: 60px auto 70px;
        grid-column-gap: 5.091vw;
    }
    #home .member-info .swiper .swiper-slide {
        margin-right: 5.091vw;
    }
    #home .member-info .swiper .swiper-slide img.member-info-thumbnail {
        width: 30vw;
        height: auto;
        aspect-ratio: 1.57142857142857 / 1;
        object-fit: cover;
        border-radius: 0.909vw;
    }
    #home .member-info .swiper .swiper-slide p.member-info-category {
        font-size: 1.455vw;
        line-height: 1.75;
    }
    #home .member-info .swiper .swiper-slide p.member-info-category a {
        font-size: 1em;
    }
    #home .member-info .swiper .swiper-slide h3.member-info-title {
        font-size: 2.273vw;
        line-height: 1.75;
    }
    #home .member-info .swiper .swiper-slide h3.member-info-title a {
        font-size: 1em;
    }
    #home .member-info .swiper .swiper-slide p.member-info-day {
        font-size: 1.818vw;
        line-height: 1.75;
    }
    #home .member-info .swiper .swiper-slide p.member-info-day a {
        font-size: 1em;
    }
}
@media screen and (max-width: 768px) {
    #home .member-info {
        padding-top: 1.563em;
        padding-bottom: 2.813em;
    }
    #home .member-info .swiper {
        margin: 1.563em auto 2.813em;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        grid-column-gap: 0;
        grid-row-gap: 1em;
        width: 100%;
    }
    #home .member-info .swiper .swiper-slide {
        margin-right: 0vw;
    }
    #home .member-info .swiper .swiper-slide img.member-info-thumbnail {
        width: 84vw;
        height: auto;
        aspect-ratio: 1.575 / 1;
        object-fit: cover;
        border-radius: 0.875em;
    }
    #home .member-info .swiper .swiper-slide p.member-info-category {
        font-size: clamp(0.938em, 1.953vw, 1.97365518em);
        line-height: 1.75;
    }
    #home .member-info .swiper .swiper-slide p.member-info-category a {
        font-size: 1em;
    }
    #home .member-info .swiper .swiper-slide h3.member-info-title {
        font-size: clamp(1.188em, 2.474vw, 2.49968268em);
        line-height: 1.315789;
    }
    #home .member-info .swiper .swiper-slide h3.member-info-title a {
        font-size: 1em;
    }
    #home .member-info .swiper .swiper-slide p.member-info-day {
        font-size: clamp(1em, 2.083vw, 2.10411em);
        line-height: 1.75;
    }
    #home .member-info .swiper .swiper-slide p.member-info-day a {
        font-size: 1em;
    }
}
/* ---SDGs情報---*/
#home .sdgs-info {
    padding-top: 100px;
    padding-bottom: 100px;
}
#home .sdgs-info .swiper {
    margin: 60px auto 70px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 56px;
    grid-row-gap: 0px;
    padding-bottom: 60px;
}
#home .sdgs-info .swiper .swiper-slide {
    margin-right: 56px;
}
#home .sdgs-info .swiper .swiper-slide img.sdgs-info-thumbnail {
    width: 330px;
    height: 210px;
    object-fit: cover;
    border-radius: 10px;
}
#home .sdgs-info .swiper .swiper-slide p.sdgs-info-category {
    font-size: 0.842em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #23C549;
    margin: 10px 0;
}
#home .sdgs-info .swiper .swiper-slide p.sdgs-info-category a {
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #23C549;
    margin: 10px 0;
}
#home .sdgs-info .swiper .swiper-slide h3.sdgs-info-title {
    font-size: 1.316em;
    line-height: 1.4;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #000000;
    margin: 10px 0;
    text-align: left;
}
#home .sdgs-info .swiper .swiper-slide h3.sdgs-info-title a {
    font-size: 1em;
    line-height: 1.4;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #000000;
    margin: 10px 0;
    text-align: left;
}
#home .sdgs-info .swiper .swiper-slide p.sdgs-info-day {
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
}
#home .sdgs-info .swiper .swiper-slide p.sdgs-info-day a {
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
}
#home .sdgs-info .swiper-pagination {}
@media screen and (max-width: 1100px) {
    #home .sdgs-info .swiper {
        margin: 60px auto 70px;
        grid-column-gap: 5.091vw;
    }
    #home .sdgs-info .swiper .swiper-slide {
        margin-right: 5.091vw;
    }
    #home .sdgs-info .swiper .swiper-slide img.sdgs-info-thumbnail {
        width: 30vw;
        height: auto;
        aspect-ratio: 1.57142857142857 / 1;
        object-fit: cover;
        border-radius: 0.909vw;
    }
    #home .sdgs-info .swiper .swiper-slide p.sdgs-info-category {
        font-size: 1.455vw;
        line-height: 1.75;
    }
    #home .sdgs-info .swiper .swiper-slide p.sdgs-info-category a {
        font-size: 1em;
    }
    #home .sdgs-info .swiper .swiper-slide h3.sdgs-info-title {
        font-size: 2.273vw;
        line-height: 1.75;
    }
    #home .sdgs-info .swiper .swiper-slide h3.sdgs-info-title a {
        font-size: 1em;
    }
    #home .sdgs-info .swiper .swiper-slide p.sdgs-info-day {
        font-size: 1.818vw;
        line-height: 1.75;
    }
    #home .sdgs-info .swiper .swiper-slide p.sdgs-info-day a {
        font-size: 1em;
    }
}
@media screen and (max-width: 768px) {
    #home .sdgs-info {
        padding-top: 1.563em;
        padding-bottom: 2.813em;
    }
    #home .sdgs-info .swiper {
        margin: 1.563em auto 2.813em;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        grid-column-gap: 0;
        grid-row-gap: 1em;
        width: 100%;
    }
    #home .sdgs-info .swiper .swiper-slide {
        margin-right: 0vw;
    }
    #home .sdgs-info .swiper .swiper-slide img.sdgs-info-thumbnail {
        width: 84vw;
        height: auto;
        aspect-ratio: 1.575 / 1;
        object-fit: cover;
        border-radius: 0.875em;
    }
    #home .sdgs-info .swiper .swiper-slide p.sdgs-info-category {
        font-size: clamp(0.938em, 1.953vw, 1.97365518em);
        line-height: 1.75;
    }
    #home .sdgs-info .swiper .swiper-slide p.sdgs-info-category a {
        font-size: 1em;
    }
    #home .sdgs-info .swiper .swiper-slide h3.sdgs-info-title {
        font-size: clamp(1.188em, 2.474vw, 2.49968268em);
        line-height: 1.315789;
    }
    #home .sdgs-info .swiper .swiper-slide h3.sdgs-info-title a {
        font-size: 1em;
    }
    #home .sdgs-info .swiper .swiper-slide p.sdgs-info-day {
        font-size: clamp(1em, 2.083vw, 2.10411em);
        line-height: 1.75;
    }
    #home .sdgs-info .swiper .swiper-slide p.sdgs-info-day a {
        font-size: 1em;
    }
}
/* ---セクション02地域とつながり---*/
#home .sec02 {
    text-align: center;
}
#home .sec02 .detail01 .microcopy {
    display: block;
    height: auto;
    width: 665px;
    aspect-ratio: 2.33333333333333 / 1;
    background: url("../images/home/img03_2x.png") no-repeat;
    background-size: contain;
    margin: 0 auto;
    position: relative;
}
#home .sec02 .detail01 .microcopy p {
    font-size: 1.734em;
    line-height: 1.2;
    letter-spacing: 0em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Black);
    color: var(--accentcolor);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
#home .sec02 .detail01 h2 {
    font-size: 2.526em;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #ffffff;
    margin: 0 auto 40px;
}
#home .sec02 .detail01 h2::after {
    display: none;
}
#home .sec02 .detail01 img {
    margin: 68px auto 20px;
}
@media screen and (max-width: 1100px) {
    #home .sec02 .detail01 .microcopy {
        width: 60.455vw;
    }
    #home .sec02 .detail01 .microcopy p {
        font-size: 2.996vw;
        line-height: 1.2;
    }
    #home .sec02 .detail01 h2 {
        font-size: 4.364vw;
        line-height: 1.2;
    }
}
@media screen and (max-width: 768px) {
    #home .sec02 .detail01 .microcopy {
        display: block;
        height: auto;
        width: 100%;
        padding-top: 2.813em;
        background: none;
        margin: 0 auto;
        position: relative;
        text-align: center;
    }
    #home .sec02 .detail01 .microcopy p {
        font-size: clamp(1.188em, 2.474vw, 2.49968em);
        line-height: 1.2;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        text-align: center;
        width: 100%;
    }
    #home .sec02 .detail01 h2 {
        font-size: clamp(1.5em, 3.125vw, 3.15617em);
        line-height: 1.2;
    }
    #home .sec02 .detail01 img {
        margin: 1.313em auto 1.25em;
        max-width: 60.455vw;
    }
    #home .sec02 .detail01 p {
        text-align: left;
    }
}
#home .sec02 .detial02 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 768px;
    height: auto;
    background: #ffffff;
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
    margin: 0 auto;
}
#home .sec02 .detial02 h3 {
    font-size: 2.368em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--keycolor);
    margin: 40px auto;
}
#home .sec02 .detial02 ul {
    margin: 0 auto 40px;
    list-style: none;
    text-align: left;
}
#home .sec02 .detial02 ul li {
    font-size: 1.421em;
    line-height: 1.8515;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--maincolor);
    border-bottom: dotted 4px #808080;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#home .sec02 .detial02 ul li:last-child {
    border-bottom: none;
}
#home .sec02 .detial02 ul li:nth-child(1) {
    background: url("../images/home/icon01_2x.png")no-repeat 0 50%;
    background-size: 40px 40px;
    padding-left: 60px;
}
#home .sec02 .detial02 ul li:nth-child(2) {
    background: url("../images/home/icon02_2x.png")no-repeat 0 50%;
    background-size: 47px 35px;
    padding-left: 60px;
}
#home .sec02 .detial02 ul li:nth-child(3) {
    background: url("../images/home/icon03_2x.png")no-repeat 0 50%;
    background-size: 40px 40px;
    padding-left: 60px;
}
@media screen and (max-width: 1100px) {
    #home .sec02 .detial02 {
        width: 69.818vw;
        height: auto;
        aspect-ratio: 2.1.3333/1;
        border-top-left-radius: 1.302vw;
        border-top-right-radius: 1.302vw;
    }
    #home .sec02 .detial02 h3 {
        font-size: 5.091vw;
        line-height: 1.75;
        margin: 2.105em auto;
    }
    #home .sec02 .detial02 ul {
        margin: 0 auto 1.053em;
    }
    #home .sec02 .detial02 ul li {
        font-size: 2.455vw;
        line-height: 1.8515;
        margin-bottom: 1.053em;
        padding-bottom: 1.053em;
    }
    #home .sec02 .detial02 ul li:nth-child(1) {
        background-size: 1.8em auto;
        padding-left: 5.455vw;
    }
    #home .sec02 .detial02 ul li:nth-child(2) {
        background-size: 1.8em auto;
        padding-left: 5.455vw;
    }
    #home .sec02 .detial02 ul li:nth-child(3) {
        background-size: 1.8em auto;
        padding-left: 5.455vw;
    }
}
@media screen and (max-width: 768px) {
    #home .sec02 .detial02 {
        width: 100%;
        height: auto;
        aspect-ratio: 1.05333333333333 / 1;
        border-top-left-radius: 1.302vw;
        border-top-right-radius: 1.302vw;
    }
    
    #home .sec02 .detial02 h3 {
        font-size: clamp(1.483em, 2.995vw, 3.02571em);
        line-height: 1.75;
        margin: 1.5em auto;
    }
    #home .sec02 .detial02 ul {
        margin: 0 auto 2.813em;
    }
    #home .sec02 .detial02 ul li {
        font-size: clamp(1.063em, 2.214vw, 2.23667em);
        line-height: 1.47058824;
        width: 84%;
        padding-bottom: 1.25em;
        margin: 1.25em auto;
    }
    #home .sec02 .detial02 ul li:nth-child(1) {
        background-position: 0 0;
        background-size: 1.6em auto;
        padding-left: 40px;

    }
    #home .sec02 .detial02 ul li:nth-child(2) {
        background-position: 0 0;
        background-size: 1.6em  auto;
        padding-left: 40px;

    }
    #home .sec02 .detial02 ul li:nth-child(3) {
        background-position: 0 0;
        background-size: 1.6em auto;
        padding-left: 40px;

    }
}
/* ---youtube--*/
#home .youtube {
    text-align: center;
    padding: 100px 0;
    width: 768px;
    margin: 0 auto;
}
#home .youtube .video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
#home .youtube .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#home .youtube .youtube-banner {
  margin-top: 60px;
}
@media screen and (max-width: 1100px) {
    #home .youtube {
        padding: 5.263em 0;
        width: 100%;
    }
    #home .youtube .youtube-banner {
      margin-top: 40px;
    }
}
#home .instagram {
    text-align: center;
    padding-bottom: 100px;
}
@media screen and (max-width: 1100px) {
    #home .instagram {
        padding-bottom: 5.263em;
    }
}